* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #E9E9E9;
}

#wrapper {
	width: 850px;
	max-width: 850px;
	padding: 10px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #FFF;
	border: 2px solid #C6CBCC;
	}

#header {
	height: 230px;
	margin-bottom: 10px;
	border: thin solid #C6CBCC;
}
#headerleft {
	float: left;
}
#headerleft-inner {
	float: left;
	height: 230px;
}
#headerright {
	float: none;
}


#headerright-inner {

}
#TableHeaderRight {
	height: 230px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 780px;
	padding: 3px;
}


#nav {
	min-height: 450px;
	float: right;
	width: 25%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#nav-inner {
	text-transform: uppercase;
}
#nav-inner a {
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	margin-bottom: 3px;
	text-decoration: none;
	margin-left: 4px;
	color: #000;
	background-color: #EAEAEA;
}
#nav-inner a:hover {
	color: #9C4A10;
	background-color: #F5F5F5;
}
#content {
	min-height: 450px;
	background-color: #FFF;
	float: left;
	width: 75%;
}
#content-inner {
	background-color: #FFF;
}
#prop_manag_table {
	width: 96%;
	height: 350px;
	border: thin solid #C6CBCC;
	margin-left: 9px;
	margin-right: 6px;
	background-color: #FAFAFA;
	padding-left: 4px;
	padding-bottom: 0px;
	padding-top: 6px;
}
#prop_manag_table_inside {
	background-color: #FAFAFA;
	text-align: center;
	height: 330px;
	width: 95%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 25px;
	margin-top: 4px;
}







#almare {
	text-align: left;
	text-decoration: none;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	margin-bottom: 20px;
	border: thin solid #DBDBDB;
	padding-left: 10px;
	font-weight: normal;
	background-color: #F5F5F5;
}

#almare a {
	color: #333;
	font-weight: normal;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}

#almare a:hover {
	color: #834215;
}


p {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 15px;
	margin-left: 10px;
	color: #000;
	line-height: 18px;
	font-weight: normal;
	}

h1 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #603;
	margin-bottom: 15px;
	border-left-style: none;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-weight: normal;
	}
h2 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #814014;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top: 25px;
	margin-bottom: 15px;
	clear: left;
	font-weight: normal;
	background-image: url(assets/h1_backgr.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-left: 8px;
	}
h3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 15px;
	clear: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-right: 10px;
	margin-left: 8px;
}
h4 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #814014;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-top: 25px;
	margin-bottom: 15px;
	clear: left;
	font-weight: normal;
	background-image: url(assets/h1_backgr.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-left: 8px;
}
h5 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-top: 7px;
	clear: left;
	font-weight: normal;
}
h6 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #886D55;
	padding-left: 10px;
	margin-top: 25px;
	margin-bottom: 10px;
	clear: left;
	font-weight: normal;
}
#Footer {
	text-transform: none;
	background-color: #7F7F7F;
	line-height: 35px;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	margin-top: 50px;
	text-align: center;
	clear: both;
}
#Footer a {
	color: #FFF;
	text-decoration: none;
	margin-left: 25px;
	margin-right: 20px;
}
#Footer a:hover {
	color: #CCC;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	background-color: #676767;
	text-align: center;
	line-height: 30px;
}
a:link {
	color:#9B4E00;
	text-decoration:none;
}
a:visited {
	color:#9B4E00;
	text-decoration:none;
}
a:hover {
	color:#DF7000;
}
